{
    "login": "登入",
    "loggedIn": "登入成功",
    "loggedError": "帳號或密碼不正確",
    "loginLink": "立即登入",
    "logout": "登出",
    "submit": "送出",
    "cancel": "取消",
    "userName": "使用者名稱",
    "password": "密碼",
    "emailAddress": "電子信箱",
    "registerPassword": "設定密碼",
    "confirmPassword": "確認密碼",
    "passwordLength": "（4-12 位數密碼）",
    "passwordConfirm": "（再次輸入您的密碼）",
    "haveAccount": "已經有帳號？",
    "haventAccount": "還沒有帳號？",
    "register": "註冊",
    "signingUp": "註冊中...",
    "registerLink": "立即註冊",
    "registerSuccess": "註冊成功",
    "registerError": "此電子郵件地址已被使用",
    "privacy_term_1": "註冊即表示您已閱讀並同意",
    "privacy_term_2": "服務條款及隱私權政策",
    "forgotPsd": "忘記密碼",
    "passwordRecovery": "忘記您的密碼嗎？",
    "passwordRecoveryMail": "請輸入註冊時填入的電子信箱，我們將寄出重設密碼的信件給您。",
    "describe_1": "將您的生活、創作、宣傳做成影片",
    "describe_2": "開始使用 AI Presenters",
    "dashboard": "首頁",
    "makeVideo": "製作影片",
    "article": "上傳文章",
    "makeArticle": "製作口碑文章",
    "progress": "影片清單",
    "userProfile": "會員資料",
    "editProfile": "編輯資料",
    "changePassword": "變更密碼",
    "oldPassword": "輸入舊密碼",
    "newPassword": "設定新密碼",
    "confirmNewPassword": "再次確認新密碼",
    "collapse": "收合",
    "language": "語言",
    "close": "關閉",
    "save": "儲存",
    "reset": "重置",
    "clear": "清除",
    "edit": "編輯",
    "send": "送出",
    "videoTitle": "影片標題",
    "articleTitle": "標題",
    "articleContent": "內容",
    "articleLink": "連結",
    "state": "狀態",
    "download": "下載",
    "preview": "預覽",
    "saving": "儲存中",
    "sending": "上傳中",
    "fileInput": "上傳 ZIP 檔",
    "fileReceived": "上傳成功",
    "uploadFailed": "上傳失敗",
    "profileUpdated": "更新成功",
    "editUserProfile": "編輯資料",
    "incorrectUsername": "使用者名稱不正確",
    "sendingEmail": "傳送電子郵件中",
    "passwordMailSent": "重置密碼電子郵件已傳送",
    "acceptZipMessage": "影片處理需要約 5-10 分鐘，敬請耐心等候",
    "ytViews": "影音流量推手",
    "contactUs": "聯絡我們",
    "orderDetails": "訂單明細",
    "required": "此為必填欄位",
    "emailRules": "請輸入有效的電子郵件格式",
    "phoneNumber": "手機號碼（非必填）",
    "feedback": "意見回饋"
}